<!DOCTYPE html>
<html>
	<head>

	</head>
	<body>

		<input type="text" id="nome"/>
		<input type="text" id="telefone"/>
		<input type="text" id="email"/>
		<buttom id="submit">submit</buttom>

		<input type="text" id="id"/>
		<buttom id="sub">submit</buttom>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="js/Funcoes.js"></script>
		<script src="js/index.js"></script>
	</body>
</html>